.erjifontover1009{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1009{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 12pt; font-weight: bold ;}
.erjibackground1009{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1009{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1009{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.yijifontover1009{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover1009{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1009{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}
.windowstyle1029{ font-family: 宋体; color: #222222; font-size: 12pt; font-weight: bold ;}
.winstyle4329{ font-family: 宋体; font-size: 9pt ;}
.titlestyle1088{ font-size: 9pt; color: #222222; text-decoration: none ;}
.fontstyle1021{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle1021{ color: #222222 ;}
.winstyle1021{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.avisited4330{ font-family: 宋体; color: #585858; font-size: 9pt ;}
.ahover4330{ font-family: 宋体; color: #ff6600; font-size: 9pt ;}
.tipcontentstyle4330{ font-size: 9pt; margin-left: 6px; color: #8d8d8d; font-family: 宋体 ;}
.showidencontentstyle4330{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.docnocontentstyle4330{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.tiptitlestyle4330{ font-weight: bold; font-size: 9pt; color: #802f04; font-family: 宋体 ;}
.titlestyle4330{ font-family: 宋体; font-size: 9pt ;}
.headtitletdstyle4330{ background-image: url(systemresourceegovinfoimgtitle_bg01.gif); font-family: 宋体; color: #ff6600; font-size: 9pt; font-weight: bold ;}
.titleleaderfont4330{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.alink4330{ font-family: 宋体; color: #585858; font-size: 9pt ;}
.tipwinstyle4330{ padding-right: 1px; padding-left: 1px; padding-bottom: 1px; padding-top: 1px; background-color: #ffffff ;}
.pubdeptnamecontentstyle4330{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.pubtimecontentstyle4330{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.subcatwordcontentstyle4330{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.headtitlestyle4330{ background-image: url(systemresourceegovinfoimgtitle_bg01.gif); font-family: 宋体; color: #ff6600; font-size: 9pt; font-weight: bold ;}
.aactive4330{ font-family: 宋体; color: #585858; font-size: 9pt ;}
.fanyestyle4330{ font-size: 9pt; font-family: 宋体 ;}
.headtitletrstyle4330{ height: 25px ;}
.leaderstyle1059{ font-size: 9pt ;}
.linkstyle1059{ font-size: 9pt; color: #222222; text-decoration: none ;}
A.c1059 {
font-size: 9pt; color: #222222; text-decoration: none 
;}
A.c1059:link {
color:;}
A.c1059:visited {
color:;}
A.c1059:active {
color: ;}
A.c1059:hover {
color: ;}